<header class="p-post-header">
	{{#if title}}
		<h1>{{title}}</h1>
	{{else}}
		<h1>«Випсервисмаркет» обеспечил всех нуждающихся питьевой водой</h1>
	{{/if}}

	{{#if time}}
		<time>2 сентября 2016</time>
	{{/if}}
</header>
